سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
خاکستری
سفید
سفید
50 گرم
250 گرم
پلاستیک ABS
دوشاخه (استاندارد ایران)
بدون اقلام همراه
آداپتور
بدون کابل
بدون کابل
شارژر دیواری
ProCharge PD25
دو عدد
25 وات
USB-A, USB Type-C
21 تا 30 وات
100-240 ولت
5 ولت, 15 ولت, 20 ولت
3.0 آمپر
3 آمپر
PD 3.0 (USB Power Delivery 3.0), QC 4 (Quick Charge 4)
تکنولوژی شارژ سریع (Fast Charge), تکنولوژی Gan
USB Type-C
مجهز به فناوری شارژ سریع PD و QC، دارای دو خروجی USB-C و USB-A، مناسب برای انواع گوشیهای اندروید، آیفون و تبلت. پشتیبانی از پروتکلهای PPS، SCP، AFC، Apple 2.4 و …
سازگار با انواع گوشیهای اندروید، آیفون، تبلتها و سایر دستگاههای دیجیتال پشتیبانیکننده از فناوری PD، QC، PPS و سایر پروتکلهای شارژ سریع
آنتن خارجی
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
Omni Directional ثابت
12 دسیبل (12dBi)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دو عدد
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS